Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
color shift
color shift
Line 3: Line 3:
/* Background color */
/* Background color */
body {
body {
     background-color: #E1D3E8;
     background-color: #EEE0F5;
}
}


.mw-page-container {
.mw-page-container {
background-color: #E1D3E8;
background-color: #EEE0F5;
}
}


:root, .skin-invert, .notheme {
:root, .skin-invert, .notheme {
--background-color-base: #E1D3E8;
--background-color-base: #EEE0F5;
--background-color-base-fixed: #E1D3E8;
--background-color-base-fixed: #EEE0F5;
}
}



Revision as of 17:09, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #EEE0F5;
}

.mw-page-container {
	background-color: #EEE0F5;
}

:root, .skin-invert, .notheme {
	--background-color-base: #EEE0F5;
	--background-color-base-fixed: #EEE0F5;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}